Q_NX,dimRedResult-method {dimRed} | R Documentation

## Method Q_NX

### Description

Calculate the Q_NX score (Chen & Buja 2006, the notation in the publication is M_k). Which is the fraction of points that remain inside the same K-ary neighborhood in high and low dimensional space.

### Usage

    ## S4 method for signature 'dimRedResult'
    Q_NX(object)

### Arguments

`object` | of class dimRedResult

### See Also

Other Quality scores for dimensionality reduction: `AUC_lnK_R_NX,dimRedResult-method`, `LCMC,dimRedResult-method`, `Q_global,dimRedResult-method`, `Q_local,dimRedResult-method`, `R_NX,dimRedResult-method`, `cophenetic_correlation,dimRedResult-method`, `distance_correlation,dimRedResult-method`, `mean_R_NX,dimRedResult-method`, `plot_R_NX`, `quality,dimRedResult-method`, `reconstruction_error,dimRedResult-method`, `reconstruction_rmse,dimRedResult-method`, `total_correlation,dimRedResult-method`

[Package dimRed version 0.2.2 Index]